SDL_VERSIONNUM(3)

NAME
SDL_VERSIONNUM - This macro turns the version numbers into a numeric value.

HEADER FILE
Defined in SDL3/SDL_version.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_VERSIONNUM(major, minor, patch) .BI ((major)*1000000+(minor)*1000+(patch))

DESCRIPTION
(1,2,3) becomes 1002003.

AVAILABILITY
This macro is available since SDL 3.2.0.